field: fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2 # Form Contact Builder
fieldLayouts:
  2e47142e-9d22-4e59-a8c9-fd4b1ddd758b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 3b40ef09-013e-4e2d-9b4b-dd7a75d8a704 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 113df2e2-a083-48bc-be33-7856ec244dc2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: eb61acd8-47c3-47db-9ee5-51e96823f5c8 # Short Content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 18fb1bb0-a66a-4123-b726-80ebdad12d90
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 177f3319-126c-411c-a035-7e6e3747fc84 # Short Information
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 4db9616e-099b-478a-94ae-96992bbc7982
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 22a63b0b-0d5c-4841-aaee-1d43cce8d64c # Title Form
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d546746e-ddf2-45a0-a216-524dfc2cc3c1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 011423f7-7c48-4f4a-a859-e1395959e964 # CTA Button
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 18dcda96-1801-4983-8a17-40f74c531446
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: bda23e24-5527-4b45-a371-747cfb65e2a7
        userCondition: null
fields:
  3b40ef09-013e-4e2d-9b4b-dd7a75d8a704: # Heading
    columnSuffix: mflurxep
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  22a63b0b-0d5c-4841-aaee-1d43cce8d64c: # Title Form
    columnSuffix: dhakdurl
    contentColumnType: text
    fieldGroup: null
    handle: titleForm
    instructions: null
    name: 'Title Form'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  177f3319-126c-411c-a035-7e6e3747fc84: # Short Information
    columnSuffix: tpgrffsu
    contentColumnType: text
    fieldGroup: null
    handle: shortInformation
    instructions: null
    name: 'Short Information'
    searchable: false
    settings:
      availableTransforms: ''
      availableVolumes: ''
      ckeConfig: a8e9da56-c24b-4558-98ec-8d9ef0c0913e # Without Assets
      columnType: text
      defaultTransform: null
      enableSourceEditingForNonAdmins: false
      purifierConfig: null
      purifyHtml: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      showWordCount: true
      wordLimit: null
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
  011423f7-7c48-4f4a-a859-e1395959e964: # CTA Button
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: ctaButton
    instructions: null
    name: 'CTA Button'
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 629477259
      columns:
        __assoc__:
          -
            - 809b3d49-2b2e-436e-ac7b-d283644c8a36 # Title Button
            -
              __assoc__:
                -
                  - width
                  - ''
          -
            - fe03ccd6-6c76-4516-98fa-c0ac5a8c6c38 # Link Button
            -
              __assoc__:
                -
                  - width
                  - ''
      contentTable: '{{%stc_20_ctabutton}}'
      fieldLayout: table
      maxRows: 1
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  eb61acd8-47c3-47db-9ee5-51e96823f5c8: # Short Content
    columnSuffix: kviprgby
    contentColumnType: text
    fieldGroup: null
    handle: shortContent
    instructions: null
    name: 'Short Content'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: formContactBuilder
name: 'Form Contact Builder'
sortOrder: 1
